Table of Contents

Module: ftp | Twisted-0.19.0/twisted/tap/ftp.py
--- | ---
I am the support module for making a ftp server with mktap.
Imported modules |
--- | ---
import os.path import sys from twisted.protocols import ftp from twisted.python import usage
Functions |
addUser updateApplication
| addUser
    addUser (
            factory,
            username,
            password,
            )
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:26 2002 by HappyDoc version 2.0